Page MenuHomePhabricator

Discover vue.js
Closed, ResolvedPublic

Description

To get in touch with vue.js I used the following pages:
https://vuejs.org/v2/guide/ (official documentation)
https://www.tutorialspoint.com/vuejs/ (for a brief intro into vue.js)
https://www.youtube.com/playlist?list=PL4cUxeGkcC9gQcYgjhBoeQH7wiAyZNrYa (a good but a bit outdated tutorial)
https://www.youtube.com/watch?v=78tNYZUS-ps (crash-course)

Form-wizzard:
http://vuejs.creative-tim.com/vue-form-wizard/

Event Timeline

Addshore moved this task from Backlog to Misc on the Wikibase-Containers board.May 25 2018, 3:23 PM
Orienteerix moved this task from Backlog to Monitoring on the Wikidocumentaries board.

@Matthias_Geisler_WMDE what is the status of this one?

Vvjjkkii renamed this task from Discover vue.js to e5caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii removed Matthias_Geisler_WMDE as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
AfroThundr3007730 renamed this task from e5caaaaaaa to Discover vue.js.Jul 1 2018, 5:26 AM
AfroThundr3007730 raised the priority of this task from High to Needs Triage.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 added a subscriber: Aklapper.
Addshore closed this task as Resolved.Jul 27 2018, 2:19 PM